/* debugging styles*/

/* turn on dotted border quickly*/
.bb {
border: 1px dotted black !important;

}

/* custom styles */

#nav-logo {
        height: 75px !important;

        background-color: #61938E !important;
}

.padding-top-override {
        padding-top: 0px !important;
}

.padding-bottom-override {
        padding-bottom: 0px !important;
}

.spearmint {
        background-color: #A5C8C5 !important;
}

.white-override {
        color: white !important;
}

.black-override {
        color: black !important;
}

.black-bg-override {
        background-color: black !important;
}

.left-text-override {
        text-align: left !important;
}

.band1 {
        z-index: 90;

        height: 50px;

        background-color: #A5C8C5 !important;
}

.band2 {
        z-index: 80;

        height: 25px;

        background-color: #61938E !important;
}

#logo-band {

}

#enquiries {
        width: 60%;
        margin: auto;

        text-align: center;
        vertical-align: middle;
}

#enquiries > h2 {
        display: block;

        margin: 10px;
        padding: 10px;

        border: 5px solid white;
        background-image: none !important;
}

.big-type {
        font-size: 3em !important;
}

.bold-link {
        color: #A5C8C5;

        font-weight: bold;
}

.medium-type {
        font-size: 1.5em !important;
}

.left-margin {
        margin-left: 150px !important;
}

.intro-para {
        font-size: 1.2em !important;
}

#awhea-logo {
        position: relative;
        z-index: 100 !important;
        top: 0px;

        width: 200px;
        height: auto;
        margin-right: auto;
        margin-left: auto;
        padding: 17px;

        border: 1px solid white;
        border-bottom-right-radius: 8px;
        border-bottom-left-radius: 8px;
        background-color: white;
/* add drop shaddow */
        -webkit-box-shadow: 0px 2px 40px 1px rgba(0,0,0,0.6);
        -moz-box-shadow: 0px 2px 40px 1px rgba(0,0,0,0.6);
        box-shadow: 0px 2px 40px 1px rgba(0,0,0,0.6);
}


/* form styl'n */
#subForm-wrapper {
        padding: 30px;

        text-align: left;

        border: 5px solid rgba(255, 255, 255, 0.6);
        background-color:rgba(72,72,72,0.4);

}
#subForm-wrapper > h3 {
        display: block;

        padding-bottom: 20px;

        text-align: left !important;
}

#subForm-wrapper form input, #subForm-wrapper form select {
        width: 400px;
        height: 25px;
        padding: 20px;

        border: none;
        background-color: rgba(165, 200, 197, 0.8) !important;
}


#subForm-wrapper label {
        display: inline-block;
        width: 150px;
        color: white;
}

#subForm-wrapper label.label-override {
        display: inline-block;
        width: auto !important;
        color: white;
}

#subForm-wrapper select {
        height: 35px !important;

}
#subForm {
        width: 250px
        border: 1px solid white !important;
        height: 350px;

}

.add-pad-top {
        padding-top: 50px;
}

.float-right {
        float: right;
}
/* main menu butons etc */

#menu-wrapper {

}

a.main-menu-btn {
        display: block;
        float: left;

        margin: 20px;
        padding: .75em;

        text-align: center;
        text-decoration: none !important;

        color: white;
        border: 1px solid rgba(255, 255, 255, 0.3);
        border-radius: 3px;
        background: rgba(255, 255, 255, 0.3);
        -webkit-box-shadow: 0px 2px 40px 1px rgba(0,0,0,0.6);
        -moz-box-shadow: 0px 2px 40px 1px rgba(0,0,0,0.6);
        box-shadow: 0px 2px 40px 1px rgba(0,0,0,0.6);

}


a.main-menu-btn:hover {
        color: rgba(72,72,72,0.6);
        border: 1px solid #A5C8C5;
        background-color: #A5C8C5;
}


a.spearmint-btn, button {
        display: block;
        float: left;

        padding: .75em;

        text-align: center;
        text-decoration: none !important;

        color: white;
        border: 1px solid rgba(0, 0, 0, 0.3);
        border-radius: 3px;
        background: rgba(0, 0, 0, 0.3);
}


a.spearmint-btn:hover, button:hover {
        color: rgba(0, 0 ,0, 0.6);
        border: 1px solid rgba(0, 0, 0, 0.3);
        background-color: white;
}


/* Embedded Google Map */

#gmap-holder iframe {
        border: none;
}
/* FAQs */
.icone_box {
        padding: 0px !important;

        color: Grey;
}

.no-underline, .no-underline:hover {
        text-decoration: none !important;
}

.text-centre {
        text-align: center !important;
}


#terms > li {
        margin-right: 6px !important;
        margin-left: -18px !important;
        padding-bottom: 10px;

        list-style: inherit !important;
        list-style-type: lower-roman !important;

        font-size: 12px;
        font-weight: normal !important;
        line-height: normal;
}


#fancybox-buttons {
        display: none !important;
}

.stage-map {
        border: 5px solid white;
}


/* Shared styles */

        .drop-shadow {
            position:relative;

            float:left;

            margin:2em 10px 4em;
            /*width:40%;*/
            padding:1em;

            background:#fff;
            -webkit-box-shadow:0 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            -moz-box-shadow:0 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        }

        .drop-shadow:before,
        .drop-shadow:after {
            position:absolute;
            z-index:-2;

            content:"";
        }

        .drop-shadow p {
            font-size:16px;
            font-weight:bold;
        }

        /* Lifted corners */

        .lifted {
            -moz-border-radius:4px;
            border-radius:4px;
        }

        .lifted:before,
        .lifted:after {
            bottom:15px;
            left:20px;

            width:50%;
            max-width:300px;
            height:20%;
            max-height:100px;

            -webkit-transform:rotate(-3deg);
            -moz-transform:rotate(-3deg);
            -ms-transform:rotate(-3deg);
            -o-transform:rotate(-3deg);
            transform:rotate(-3deg);

            -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
            -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
            box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
        }

        .lifted:after {
            right:20px;
            left:auto;

            -webkit-transform:rotate(3deg);
            -moz-transform:rotate(3deg);
            -ms-transform:rotate(3deg);
            -o-transform:rotate(3deg);
            transform:rotate(3deg);
        }


.flexbox-menu {
        display: -webkit-flex;
        display: flex;
        flex-direction: row;
        justify-content: center;
}


/* FANCYBOX MODAL CONTENT STYLES */


#terms-copy, #convenants-copy, #thanks-copy, #prices-copy {
        width: 400px;
        display: none;
}

/* mobile / responsive fixes */


        @media (min-width: 320px) and (max-width: 767px) {

                #block04 .parallax-section {
                        background-position: center bottom;
                        background-repeat: no-repeat;
                        background-attachment: fixed;
	                background-image:url(../images/fully_responsive_small.jpg);

                        background-size: 400%;
                        padding-bottom: 10px;
}

                h2 {
                        background-image: none !important;
                }
                #block04 > div > div > div > div.row > div.parallax_content > h2 {
                        font-size: 1.6em !important;
                        padding: 10px;
                        margin: 5px;
                }

                #block04 > div > div > div .container, #block04 > div > div {
                padding-top: 20px !important;
                margin-top: 0px !important;
}
                .intro-para {
                        display: block;
                        font-size: 1em !important;
                        line-height: normal;
                        background-color: rgba(0, 0, 0, 0.3);;
                        padding: 2em;
                }

                #awhea-logo {
                        width: 25% !important;
                        height: auto;
                }

                .flexbox-menu {
                        display: -webkit-flex;
                        display: flex;
                        flex-direction: column;;
                        justify-content: right;
                }

                #terms-copy, #convenants-copy, #thanks-copy, #prices-copy {
                        display: none;
                        width: 99% !important;
                        padding: 10px !important;
                }

                /*modal window fixes */
                ol #terms {
                        width: 100% !important;

                }

                #block03a > div > div > div > div > div.text-box.col-md-5.col-sm-5.col-xs-6 > span {
                        font-size: 2em !important;
                        text-align: center;
                }

                a.main-menu-btn {
                        display: block;
                        margin: 0px;
                        margin-bottom: 5px;
                        padding: .75em;
                        text-align: center;
                        text-decoration: none !important;
                        color: white;
                        background-color: #61938E !important;
                }

                a.main-menu-btn:hover {
                        color: rgba(72,72,72,1);
                        border: 1px solid #A5C8C5;
                        background-color: #A5C8C5;
                }

                #enquiries {
                        width: 90%;
                        margin: auto;
                        text-align: center;
                        vertical-align: middle;
                }

                #enquiries > h2 {
                        display: block;
                        font-size: 1.3em !important;
                        margin: 10px;
                        padding: 10px;

                        border: 3px solid white;
                        background-image: none !important;
                }

                        #block04 .parallax-section {

	        }

                        #block03a > div > div > div > div > div.text-box.col-md-5.col-sm-5.col-xs-6 > p {
                                text-align: center !important;
                                font-size: 0.8em;
                                line-height: normal;
                                font-weight: lighter;
                }

                /* full terms and conditions button*/
                #block03a > div > div > div > div > div.text-box.col-md-5.col-sm-5.col-xs-6 > a {
                        display: block;
                        margin-bottom: 10px;
                        margin-left: auto;
                        margin-right: auto;
                        border: none;
                        color: white;
                        background-color: inherit;
                        font-size:  0.75em;
                        text-align: center;
                        text-decoration: underline !important;
                        width: 100%;

}
                        /*FORM STYLES*/
                        #subForm-wrapper {
                                padding: 10px;

                        }
                        #subForm-wrapper > h3 {
                                font-size: 1.5em !important;

                        }

                        #subForm-wrapper form input, #subForm-wrapper form select {
                                width: 100%;
                                height: 25px;
                                padding: 20px;
                                border: none;
                                background-color: rgba(165, 200, 197, 0.3) !important;
                        }


                        #subForm-wrapper label {
                                display: inline-block;

                                width: 150px;

                                color: white;
                        }

                        #subForm-wrapper label.label-override {
                                display: inline-block;

                                width: auto !important;

                                color: white;
                        }

                        #subForm {
                                width: 100%;
                                height: auto;
        }
                        #fieldviiidn {
                                float: left;
                        }


                        #subForm .left-margin {
                                margin-left: 0px !important;
                        }

                        #subForm > p:nth-child(6) > button {
                                float:none !important;
                                margin-top: 40px !important;
                        }

                        /*faq styles*/


                        #block03j > div > div > div.feature.animated.fadeIn.slow.go > h2
                        {
                                margin-bottom: 0px !important;
                                padding-bottom: 0px !important;
                                padding-top: 20px !important;
                        }


                        .icone_box i {
                                font-size: 30px
                        }


                        ul, li {
                                list-style: disc !important;
                                list-style-type: disc !important;
                        }

                        /*development sections headline*/
                        #estate-sections > div > div > div.feature.animated.fadeIn.slow.white-override.go > h2 {
                                margin: 0px;
                                padding-top: 5px;

                        }

                        #estate-map > img {
                                width: 100%;
                                border: 0px solid white !important;
                        }

                        #block03j > div > div > div.holder > div, #block03j {
                                padding: 0px !important;

                        }


                        #estate-sections > div > div > div.feature.animated.fadeIn.slow.white-override.go {
                                padding-top: 20px;
                        }

                        /* Shared styles */

                                .drop-shadow {
                                    position:relative;

                                    float:left;

                                    margin:0px;
                                    /*width:40%;*/
                                    padding:0px;;

                                    background:#fff;
                                    -webkit-box-shadow:0 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
                                    -moz-box-shadow:0 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
                                    box-shadow:0 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
                                    margin-top: 10px;
                                }

                                .drop-shadow:before,
                                .drop-shadow:after {
                                    position:absolute;
                                    z-index:-2;

                                    content:"";
                                }

                                .drop-shadow p {
                                    font-size:16px;
                                    font-weight:bold;
                                }

                                /* Lifted corners */

                                .lifted {
                                    -moz-border-radius:0px;
                                    border-radius:0px;
                                }

                                .lifted:before,
                                .lifted:after {
                                    bottom:15px;
                                    left:20px;

                                    width:50%;
                                    max-width:300px;
                                    height:20%;
                                    max-height:100px;

                                    -webkit-transform:rotate(-3deg);
                                    -moz-transform:rotate(-3deg);
                                    -ms-transform:rotate(-3deg);
                                    -o-transform:rotate(-3deg);
                                    transform:rotate(-3deg);

                                    -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
                                    -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
                                    box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
                                }

                                .lifted:after {
                                    right:20px;
                                    left:auto;

                                    -webkit-transform:rotate(3deg);
                                    -moz-transform:rotate(3deg);
                                    -ms-transform:rotate(3deg);
                                    -o-transform:rotate(3deg);
                                    transform:rotate(3deg);
                                }
                        /*footer style*/

                        #block13 > div > div > div > span {
                                font-size: 0.75em;
                        }

                        /* about us*/
                        #block08 > div > div > div > div > div:nth-child(1) > div
                         {
                                padding-top: 10px !important;
                                padding-bottom: 0px !important;
                        }

                        #block08 > div > div > div > div > div:nth-child(2) > div {
                                padding-top: 20px !important;
                        }

                        #block14d > div.container > div > div > h2 {
                                padding-bottom: 20px !important;
                                margin-bottom: 0px !important;
                        }

                        #block08 > div > div > div > div > div:nth-child(2) > div > p {
                                padding-bottom: 0px !important;
                                margin-bottom: 0px !important;

                        }

                        #block08 > div > div > div > div > div:nth-child(1) > div > p {
                                padding-bottom: 0px !important;
                                padding-top: 0px !important;
                                margin-bottom: 2px !important;
                        }

/* fix second col layout for about us */
                        #block08 > div > div > div > div > div:nth-child(1) > div > p {
                                margin: 0px !important;
        }
                        #block08 > div > div > div > div > div:nth-child(2) > div {
                                padding-bottom: 0px !important;

}
                        #block08 > div > div > div > h2 {
                                padding-bottom: 0px !important;
                                margin-bottom: 0px !important;
                        }

                        /* fix gmap holder*/
                        #gmap-holder {
                                height: 250px !important;

                        }
        }

#corner-slash {
    width:395px;
    height: 250px;
    position: absolute;
    right: 0px;
    top: 0px;
    background: url("../images/corner-slash.png") top right no-repeat; 
    z-index: 1000;
}

@media (min-width: 320px) and (max-width: 767px) {
    #corner-slash {
        display:none;
    }
}
